@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400&display=swap');

body {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    background: #d7dbe1c1;
    color: #111111;
    margin: 0;
}

.container {
    margin: auto;
    max-width: 900px;
}

.mycontainer {
    margin: auto;
    max-width: 900px;
}



ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

li {
    float: left;
}
  
li a {
    display: block;
    color: #d1d1d1;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover:not(.active) {
    background-color: #111;
    text-decoration: none;
}

li a:hover:not(.activeNotBootstrap) {
    background-color: #111;
    text-decoration: none;
}

.active {
    background-color: #0473aa;
    text-decoration: none;
}

.activeNotBootstrap {
    background-color: #0473aa;
    text-decoration: none;
}

.topnav {
    height: 47px !important;
}



.title {
    text-align: center;
}

.image {
    width: 480px;
    height: 640;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.content {
    padding: 0px 25px;
    list-style-type: none;
}



figure {
    margin: 15px 0;
}

figcaption {
    text-align: center;
}

.grayscale {
    filter: grayscale(0);
}

.grayscale:hover {
    filter: grayscale(50%)
}

@media only screen and (max-width: 550px) {
	li a {
        padding: 10px 12px;
        font-size: 12px;
    }
}